return Def.ActorFrame{
	LoadFont("_francophilsans Bold 24px")..{
		InitCommand=cmd(zoom,15.75/24;shadowlength,1;);
		BeginCommand=cmd(settext,"Legacy Machine Score");
		OffCommand=cmd(sleep,0.05;linear,0.25;addx,-SCREEN_WIDTH);
	};
};